Subject: EDU team new ideas

From: Jari Arkko <[email-masked]>
Date: Mon, 8 Jun 2015 19:51:41 +0300

Hi,

The EDU team has done a lot of work over the years. Thank you! 

But as the IETF and the world around us evolves, they are now rethinking
what types of activities are best suited for the future.

We are planning to run a session in IETF-93 to talk about this topic -please
join us. A draft is in the works, but some early ideas are highlighted here:

http://www.ietf.org/blog/2015/06/new-ideas-for-ietf-education/

Feedback and ideas are very welcome!

Jari